RPC_GSS_GET_VERSIONS(3)

NAME
rpc_gss_get_versions - Get supported protocol version

LIBRARY
librpcsec_gss

SYNOPSIS
#include <rpc/rpcsec_gss.h>
bool_t
rpc_gss_get_versions(u_int *vers_hi, u_int *vers_lo);

DESCRIPTION
Return the highest and lowest supported versions of the RPCSEC_GSS protocol.

PARAMETERS

vers_hi
    The value of *vers_hi is set to the highest supported protocol version

vers_lo
    The value of *vers_lo is set to the lowest supported protocol version

SEE ALSO
rpc(3), gssapi(3), rpcset_gss(3)

HISTORY
The rpc_gss_get_versions function first appeared in FreeBSD 8.0.

AUTHORS
This manual page was written by Doug Rabson <dfr@FreeBSD.org>.